TelNowEdge\Module\tnehook\Model\RoutingTable:
    properties:
        id:
            groups: [site, service, user, routingTable]
        name:
            groups: [routingTable]
        description:
            groups: [routingTable]
        nextRoutingTable:
            groups: [routingTable]
        announcement:
            groups: [routingTable]
        accountCode:
            groups: [routingTable]
